downloads/3.0-beta-2

InVesalius 3.0.0 Beta 2 Download

For more information, read the changelog.


Windows Installer

 http://dl.dropbox.com/u/4053278/invesalius_trac/download/download_x_win32.png

If you're not sure if your Windows is 32 or 64 bits, download the 32 bits version. To install InVesalius 3.0, download and double-click the installer bellow. You don't need to be connected to the internet during the installation.

InVesalius 3 for Windows has no dependencies. However, we stronglly suggest you have a pdf reader, so you can read the Manual.


GNU Linux Installer

 http://dl.dropbox.com/u/4053278/invesalius_trac/download/download_linux2.png

If this is the first time you're installing InVesalius 3.0 under GNU Linux, it is necessary to:

  • Download and install dependencies which are not available on your computer;
  • Install InVesalius 3.0, downloading and double-clicking its installer.

The dependencies that are not available at Ubuntu repository are presented bellow.

Otherwise, if you have already installed InVesalius 3.0 (under Ubuntu), you just need to:

  • Uninstall InVesalius 3.0.0 Beta 1
  • Install InVeslaius 3.0.0 Beta 2

Ubuntu Installer

 http://dl.dropbox.com/u/4053278/invesalius_trac/download/download_x_ubuntu.png

After installing dependencies (bellow), download InVesalius 3 installer and double click it:

For Ubuntu 9.04, see notes bellow.

Ubuntu 32 bits dependencies

To install the dependencies, just double click the packages. It is important to install them on this sequency.

Ubuntu 64 bits dependencies

To install the dependencies, just double click the packages. It is important to install them on this sequency.

Notes for Ubuntu 9.04

Contribution by Luiz Cláudio Mesquita de Aquino in  invesalius-usrs forum:

I didn't had big problems while installing the packages in Ubuntu 9.04.
However, I had to make some little changes:
(a) The package libgdcm needs to be libuuid1 >= 2.16.
(b) The package invesalius-3.0.0 requires python-wxgtk2.8  >= 2.8.9

To solve this problems, I simply added a repository of 9.10 in my Ubuntu 9.04.
After this, I just updated the required packages.
In the case, I added this repository:
"deb http://ubuntu.secs.oakland.edu/ karmic universe main" 

Fedora Installer

 http://dl.dropbox.com/u/4053278/invesalius_trac/download/download_x_fedora.png

After installing dependencies (bellow), download InVesalius 3 installer and double click it:

Note: This installer is plataform-independent and should work both on Fedora 32 bits and Fedora 64 bits.

Fedora 32 bits dependencies

Fedora 64 bits dependencies


MacOS X Installer

 http://dl.dropbox.com/u/32469003/download_darwin_2.png